PROBE::SCSI.IODONE(3stap)

NAME
probe::scsi.iodone - SCSI command completed by low level driver and enqueued into the done queue.

SYNOPSIS

scsi.iodone

VALUES

channel
    The channel number

host_no
    The host number

device_state
    The current state of the device

lun
    The lun number

data_direction
    The data_direction specifies whether this command is from/to the device.

data_direction_str
    Data direction, as a string

device_state_str
    The current state of the device, as a string

scsi_timer_pending
    1 if a timer is pending on this request

dev_id
    The scsi device id

req_addr
    The current struct request pointer, as a number

SEE ALSO
tapset::scsi(3stap)